@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {font:inherit;font-size:100%;border:0;margin:0;padding:0;vertical-align:baseline;}
body {color:#e4cda2;font:15px/1 Arial,Helvetica,sans-serif;background:#000;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
button, input, textarea {font-family:Arial,Helvetica,sans-serif;resize:none;}
table {border-collapse:collapse;border-spacing:0;}
h1, h2, h3, h4, h5, h6 {color:#e4cda2;font-size:24px;line-height:1;margin:0 0 12px;}
h1, h2 {font-size:26px;}
a {color:#a78f58;text-decoration:none;}
small {font-size:12px;}
strong {font-weight:bold;}
hr {border:0;color:#ffa800;background-color:#ffa800;width:80%;height:1px;}
/***********************************************************************/
.clear {clear:both;}

/***************************** ALLWRAPPER ******************************/
#allwrapper {background:url(../images/body.jpg) repeat 50% 98px;}

/******************************* HEADER ********************************/
#header {height:93px;background:#000;border-bottom:5px solid #474646;}
#headerinner {width:960px;margin:0 auto;}

  /*LOGO block ------------------------------------------------------*/
  #logo {float:right;width:240px;padding:20px 0 0;}
    #logo > * {float:right;text-align:right;}

  #header-left {float:left;width:720px;}
  
  /*TOPMENU block ---------------------------------------------------*/
  #topmenu {position:relative;float:right;width:690px;padding:48px 0 0;z-index:101;}
    #topmenu li {float:right;background:url(../images/topmenu-div.png) no-repeat 100% 75%;}
      #topmenu ul.unim li:first-child {background:none;}
      #topmenu li a {display:block;color:#fff;font-size:16px;line-height:20px;border-radius:0;min-height:20px;margin:0 2px;*margin:0;padding:0 9px 0 7px;}
        #topmenu li.current > a {color:#f99401;text-shadow:0 1px 1px #111;}
        #topmenu li a:hover, #topmenu li a:active {color:#e4cda2;text-shadow:0 1px 1px #000;}
        /* sub-menus */
        #topmenu li.parent > ul {padding:11px 0 0;}
        #topmenu li li {background:none !important;margin:0 !important;}
          #topmenu li li a {background:rgba(43,45,48,.9);*background:#2b2d30;box-shadow:0 1px 2px rgba(0,0,0,.3);margin-bottom:1px !important;*margin-bottom:0 !important;}

  /*TOPLINKS block --------------------------------------------------*/
  #toplinks {float:left;clear:left;text-align:left;width:30px;height:30px;padding:48px 0 0;}
    #toplinks img {margin:0 8px 0 0;}
      #toplinks a:hover {opacity:0.9;filter:alpha(opacity=90);}
      
/******************************* MIDDLE ********************************/
#middle {clear:both;width:960px;margin:0 auto;}

  /*SLIDESHOW block ---------------------------------------------*/
  #slideshow {position:relative;width:957px;height:420px;margin:0 auto;}
    .slidesjs-previous.slidesjs-navigation, .slidesjs-next.slidesjs-navigation { opacity: .3; }
    .slidesjs-navigation {width:56px !important;height:56px !important;margin-top:-28px !important;}
      .slidesjs-previous {left:10px !important;background:url(../images/slidesjs-arrows.png) left 0 !important;}
      .slidesjs-next {right:10px !important;background:url(../images/slidesjs-arrows.png) right 0 !important;}
    .slidesjs-pagination {position:relative;top:-42px;float:none;text-align:center;margin:0 auto;z-index:101;}
      .slidesjs-pagination li {float:none;display:inline-block;margin:0 -5px;}
      .slidesjs-pagination li a {background-image:url(../images/pagination.png);width:26px;padding-top:30px;}
        .slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {background-position:0 -30px;outline:none;}
        .slidesjs-pagination li a:hover {background-position:0 -60px;}
  
  /*************************** CONTENT *******************************/
  #content {padding:30px 0;}

    /*TEXT block --------------------------------------------------*/
    #text {line-height:1.5em;text-align:center;margin:0;padding:0;}
      #text h1, #text h2, .componentheading {color:#fff;}
      #text p {padding:0 0 1em;}
      #xmap ul, .item-page ul {margin:0.5em 0;}
        #xmap li, .item-page li {margin:0 2em;}
      /*BLOG styling --------------------------------------------*/
      #text .item-image-intro {float:left;}
      #text .img-intro-left {color:#757679;font-size:18px;}
        #text .item img.caption {display:none;}
        #text .item h4 {color:#05abba;font-size:14px;font-weight:bold;font-style:normal;}
        .blog .componentimage {height:300px;margin-top:0 !important;}
      #text .items-leading {}
        #text .items-leading h3 {display:inline-block;color:#38393b;font-size:18px;font-weight:bold;text-decoration:underline;margin:0 0 6px;}
        #text .readmore {float:left;}
          #text .readmore a {color:#18748d;font-size:14px;font-weight:bold;border:1px solid #32a0b7;border-radius:1em;padding:3px 1em;}
          .readmore a:hover, .readmore a:active {text-decoration:underline;}
      #text .item-separator {padding:6px;}
    
  /*CATEGORIES block ------------------------------------------------*/
  #categories {height:186px;margin:0 0 30px;padding:0 0 16px;}
    #categories li {float:right;margin-right:18px;}
      #categories li:first-child {margin-right:2px;}
      #categories a {display:block;color:#fff;font-size:15px;line-height:normal;text-align:center;}
        #categories a:hover {opacity:0.9;filter:alpha(opacity=90);}
        #categories span {display:block;padding:8px;}
    
/***************************** FOOTER **********************************/
#footerwrapper {clear:both;background:url(../images/footer.png) repeat-x #000;}
  #footer {position:relative;width:960px;height:280px;margin:0 auto;padding:30px 0 0;}

  /*CONTACTINFO block -----------------------------------------------*/
  #contactinfo {float:right;width:240px;height:204px;padding:0 20px 0 60px;}
    #contactinfo h3 {color:#e4cda2;border-color:#383a3d;margin:0 0 18px;}
    #contactinfo, #contactinfo p {color:#fff;font-size:16px;line-height:2em;}
    #contactinfo a {color:#8eebfc;}
      #contactinfo a:hover, #contactinfo a:active {color:#fff;}
      
  /*PROJECTS block --------------------------------------------------*/
  #projects {float:right;width:312px;height:204px;}
    #projects h3 {color:#e4cda2;border-color:#383a3d;margin:0 0 18px;}
    #phocagallery-module-ri {float:right;text-align:right !important;line-height:0;width:312px;}
      #phocagallery-module-ri div.mosaic {float:right !important;width:auto !important;padding:0 0 14px 8px !important;}
        #phocagallery-module-ri div.mosaic a img {border:2px solid #505050;background:#2d2d2d;box-shadow:none;width:50px;padding:6px;}
      
  /*FOXCONTACT block --------------------------------------------*/
  #foxcontact {float:left;position:relative;color:#c43682;font-size:14px;text-align:right;width:260px;height:204px;}
    #foxcontact h3 {color:#e4cda2;border-color:#383a3d;margin:0 0 18px;}
    #foxcontact .foxcontainer {width:260px !important;}
    #foxcontact h2 {display:none;}
    #foxcontact .foxform {margin:0 !important;}
    #foxcontact .foxform div {float:none;margin:0 !important;padding:0 !important;}
      #foxcontact input {color:#d6c6b3;font-size:14px;font-style:italic;line-height:26px;text-shadow:0 1px 0 #111113;background:#202020;border:1px solid #333;width:240px !important;height:26px !important;margin:0 0 4px !important;padding:0 9px !important;}
      #foxcontact button {font-size:18px;text-shadow:0 -1px 0 #fb9d1b;background:#fb9303;border:0;border-radius:3px !important;box-shadow:0 0 1px rgba(0,0,0,0.3);width:85px;height:33px;margin:2px 0 0 !important;padding:0 0 1px;}
        #foxcontact input:hover {box-shadow:none;opacity:.9;filter:alpha(opacity=90);}
        #foxcontact button:hover {background:#fb9d1b;box-shadow:none;}
        #foxcontact button, #foxcontact button span {color:#333 !important;}
    /* fox-messages */
    #foxcontact .asterisk {display:none;}
    #foxcontact .fox_messages {position:absolute;top:138px;left:0;text-shadow:0 -1px 0 rgba(0,0,0,0.5);background:rgba(128,0,0,0.9);*background:#800000;border:0;border-radius:3px;box-shadow:1px 1px 3px rgba(0,0,0,0.5);margin:0;padding:4px 9px;z-index:10000;}
      #foxcontact .fox_messages li {color:#fff !important;font-size:12px;line-height:normal;}

  /*COPYRIGHTS block ------------------------------------------------*/
  #rights {clear:both;font-size:12px;line-height:normal;text-align:center;padding:1em 0;}
    #rights a {color:#8eebfc;padding:0 0 0 1em;}
      #rights a:hover, #rights a:active {color:#fff;}
        
/*************************** STICKED FOOTER ****************************/
html, body {height:100%;}
#allwrapper {min-height:100%;}
* html #allwrapper {height:100%;}
#middle {padding-bottom:310px;}
#footerwrapper {height:310px;margin:-310px 0 0;*margin-top:-311px;}
      
/******************************** CSS3 *********************************/
#topmenu a, #topmenuleft a, #contactinfo a, #categories a, #rights a {transition:all 0.5s;}